Flex SDK 3.1和Flex Builder 3.0.1升级

最近Abobe官方发布了Flex SDK 3.1 和Flex Builder 3.0.1,这次更新主要包括对数据可视组件、Eclipse 3.4和AIR 1.1的支持。
对于Flex SDK 3.1,进入此页下载Flex SDK 3.1。对于Flex Builder 3.0.1,进入此页下载相应的升级包,当然我们也可以使用Help > Search for Flex Builder Updates来升级。

Flex SDK 3.1
  • 修正了许多bug(包括社区提交的),点击此处查看bug修正完整清单
  • 介绍性支持Flash Player 10 (目前是beta版);注意这一特性将在新版本得到最终支持
  • 最终支持AIR 1.1
Flex Builder 3.0.1 (包括数据可视组件)
  • 修正了许多bug。点击此处查看Flex Builder的bug修正完整清单,点击此处查看数据可视组件的bug修正完整清单
  • 支持 AIR 1.1
  • 支持 Eclipse 3.4

请查看SDK release notesFlex Builder release notes获取新版本的最近消息及未解决的问题。

发表评论